@charset "UTF-8";
/* CSS Document */

#nav {
	height: 56px;
	width: 960px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -1px;
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#headerWrapper #nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center top;
}
#headerWrapper #nav ul li {
	float: left;
	width: 25%;
	line-height: 56px;
	text-indent: -9999px;
}
#headerWrapper #nav ul li ul li{
	width: 120px;
	line-height: 30px;
	float: none;
}
#headerWrapper #nav ul #navProducts #subNav  {
	display: none;
}
#navHome a {
	text-align: center;
	display: block;
}
#navHome a:hover, #navHome a:active {
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#navAbout a {
	text-align: center;
	display: block;
}
#navAbout a:hover, #navAbout a:active {
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: -240px -56px;
}
#navProducts a {
	text-align: center;
	display: block;
}
#navProducts a:hover, #navProducts a:active {
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: -480px -56px;
}
#headerWrapper #nav #navProducts:hover #subNav {
	display: block;
	position: absolute;
	z-index: 2000;
	text-align: center;
	width: 120px;
	margin-left: 60px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#navProducts:hover #subNav{
	text-decoration:none;
	background-image:url(images/sub_menu.png);
	background-position:left top;
	background-repeat:no-repeat;
}
#navProducts:hover #subNav li a {
	text-decoration:none;
	background-image:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
}
#navProducts:hover #subSubNav1:hover  {
	background-image: url(images/sub_menu.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#navProducts:hover #subSubNav2:hover   {
	background-image: url(images/sub_menu.png);
	background-repeat: no-repeat;
	background-position: -120px -29px;
}
#navProducts:hover #subSubNav3:hover {
	background-image: url(images/sub_menu.png);
	background-repeat: no-repeat;
	background-position: -120px -59px;
}
#navContact a {
	text-align: center;
	display: block;
}
#navContact a:hover, #navContact a:active {
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: -720px -56px;
}

#bodyHome li#navHome a {
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#bodyAbout li#navAbout a {
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: -240px bottom;
}
#bodyProducts li#navProducts a {
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: -480px bottom;
}
#bodyContact li#navContact a {
	background-image: url(images/nav-bar.jpg);
	background-repeat: no-repeat;
	background-position: -720px bottom;
}
